@charset "utf-8";
/***************************************************
information
  filename : app_box_dez.css;
***************************************************/

/*======== form_common.css ========*/

/* ** input_basic start ** */
/****************** フォーム共通指定 ******************/
:root {
/* 入力フォーム共通指定 */
  --form-rod: 0.4em; /* 角丸 */
  --form-mg: 0.2rem; /* マージン */
  --form-pd: 1.0rem; /* パディング */
  --form-txt: #434343; /* テキスト色 */
  --form-fc: #fffef6; /* 背景色 */
  --form-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --form-fc-cr: #fffbd7; /* focus背景色 */
  --form-fc-dis: #eaeaea; /* disable背景色 */
  --form-txt-dis: #cdcdcd; /* disableテキスト色 */
  --form-brd-dis: 1px solid #e2e2e2; /* disableボーダー指定 */
  --font-form-input: 1.4rem; /* フォントサイズ */

/* プルダウンメニュー */
  --SelectBt-rod: 0.5em; /* 角丸 */

/* ラジオボタン・チェックボックス */
  --form-rd-ch: #202020; /* ラジオボタン・チェックボックス背景色 */
  --form-rd-dis: #e2e2e2; /* ラジオボタン・チェックボックスdisable背景色 */
  --form-rd-bbg: 20px -1px #fff; /* ラジオボタン背景影色 */
  --form-ch-bbg: 40px 0px #fff; /* チェックボックス背景影色 */
  --form-brd-rd: 3px solid #202020; /* チェックボックスアイコンボーダー指定 */
  --form-brd-dis-rd: 3px solid #e2e2e2; /* チェックボックスアイコンdisableボーダー指定 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** input_basic end ** */

/*======== box_parts.css ========*/
/****************** 入力フォーム基本指定 ******************/

/* ** box0101 start ** */
/*** 0101: 入力フォーム基本 ***/
:root {
/* 入力フォーム項目基本指定 */
  --font-form-dt: 1.6rem; /* フォントサイズ */
  --app-InputForm-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0101 end ** */

/****************** 基本ボックス ******************/

/* ** box0201 start ** */
/*** 0201: 基本ボックス ***/
:root {
/* 枠ボックス */
  --BgBox-rod: 0.2em; /* 角丸 */
  --BgBox-pd: 1.0em; /* 外枠パディング */
  --BgBoxInn-pd: 1.5em; /* 内枠パディング */
  --app-BgBox-bg: #fff; /* 外枠背景色 */
  --app-BgBoxInn-bg: #fff; /* 内枠背景色 */
  --app-BgBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-BgBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-BgBox-txt: #000; /* テキスト色 */
  --app-BgBox-bbg: 0 0 1.0rem #cdcdcd; /* 外枠背景影色 */
  --app-BgBoxInn-bbg: inherit; /* 内枠背景影色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --BgBox-pd: 0.5rem 1.5rem; /* 外枠パディング */
	  --BgBoxInn-pd: 0; /* 内枠パディング */
	  --app-BgBox-brd: inherit; /* 外枠ボーダー指定 */
	  --app-BgBoxInn-brd: inherit; /* 内枠ボーダー指定 */
	  --app-BgBox-bbg: inherit; /* 外枠背景影色 */
	}
}
/* ** box0201 end ** */

/****************** ログインボックス ******************/

/* ** box0301 start ** */
/*** 0301: ログインエリア ***/
:root {
/* 基本枠ボックス */
  --app-LoginBox-bg: #fff; /* 外枠背景色 */
  --app-LoginBoxInn-bg: #fff; /* 内枠背景色 */
  --app-LoginBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-LoginBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-LoginBox-txt: #000; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-LoginBox-brd: inherit; /* 外枠ボーダー指定 */
	  --app-LoginBoxInn-brd: inherit; /* 内枠ボーダー指定 */
	}
}
/* ** box0301 end ** */

/****************** 会員登録ボックス ******************/

/* ** box0401 start ** */
/*** 0401: 会員登録エリア ***/
:root {
/* 基本枠ボックス */
  --app-NewRegBox-bg: #fff; /* 外枠背景色 */
  --app-NewRegBoxInn-bg: #fff; /* 内枠背景色 */
  --app-NewRegBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-NewRegBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-NewRegBox-txt: #000; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-NewRegBox-brd: inherit; /* 外枠ボーダー指定 */
	  --app-NewRegBoxInn-brd: inherit; /* 内枠ボーダー指定 */
	}
}
/* ** box0401 end ** */

/* ** box0402 start ** */
/*** 0402: 会員番号・仮パスワード等システム情報表示 ***/
:root {
/* 共通指定 */
  --font-ThkSysTi: 1.6rem; /* タイトルフォントサイズ */
  --font-ThkSysBox: 2.5rem; /* 会員番号・パスワードフォントサイズ */
  --font-ThkSysCap: 1.6rem; /* 注意書きフォントサイズ */

/* 会員番号情報表示 */
  --newregID-bg: #e7e7e7; /* 背景色 */
  --app-newregID-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --newregID-txt: #000; /* テキスト色 */

/* 仮パスワード情報表示 */
  --newregPASS-bg: #e7e7e7; /* 背景色 */
  --app-newregPASS-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --newregPASS-txt: #000; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	  --font-ThkSysCap: 1.4rem; /* 注意書きフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-ThkSysTi: 1.4rem; /* タイトルフォントサイズ */
	  --font-ThkSysBox: 2.0rem; /* 会員番号・パスワードフォントサイズ */
	  --font-ThkSysCap: 1.4rem; /* 注意書きフォントサイズ */
	}
}
/* ** box0402 end ** */

/****************** システム基本（サービス・セミナー・商品共通） ******************/

/* ** box0501 start ** */
/*** 05: システム基本（サービス・セミナー・商品共通） ***/
:root {
/* 枠ボックス(主に明細処理で使用) */
  --app-SCartBox-bg: #fff; /* 外枠背景色 */
  --app-SCartBoxInn-bg: #fff; /* 内枠背景色 */
  --app-SCartBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-SCartBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-SCartBox-txt: #000; /* テキスト色 */
  --app-BgBoxKei-brd: 1px dotted #999; /* 要素仕切り共通ボーダー指定 */

/* 概要表示項目 */
  --font-SrvDL: 1.4rem; /* サービス概要基本（詳細） フォントサイズ */
  --font-SemDL: 1.4rem; /* セミナー概要基本（詳細） フォントサイズ */
  --font-PrdDL: 1.4rem; /* 商品概要基本（詳細） フォントサイズ */

/* 決済時共通項目 */
  --font-AmountName: 2.0rem; /* 購入商品名 フォントサイズ */
  --font-Amount: 2.5rem; /* 決済金額 フォントサイズ */
  --font-cardAgtName-txt: 1.4rem; /* 決済会社名称テキスト フォントサイズ */

}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-SCartBox-brd: inhelit; /* 外枠ボーダー指定 */
	  --app-SCartBoxInn-brd: inhelit; /* 内枠ボーダー指定 */
	}
}
/* ** box0501 end ** */

/* ** box0502 start ** */
/*** 0502: セミナー詳細・概要表示エリア ***/

/*css変数は0501と共通です。*/

/* ** box0502 end ** */

/* ** box0503 start ** */
/*** 0503: セミナー詳細画面での申し込み・購入ボタンボックス ***/
:root {
  --SemBTBox-rod: 0; /* 角丸 */
  --app-SemBTBox-mg: 0 auto; /* マージン */
  --app-SemBTBox-pd: 0; /* パディング */
  --app-SemBTBox-bg: #fff; /* 背景色 */
  --app-SemBTBox-brd: inhelit; /* ボーダー指定 */
  --app-SemBTBox-txt: #000; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-SemBTBox-pd: 0 2.0rem; /* パディング */
	}
}
/* ** box0503 end ** */

/* ** box0504 start ** */
/*** 0504: 商品詳細・概要表示エリア ***/

/*css変数は0501と共通です。*/

/* ** box0504 end ** */

/* ** box0505 start ** */
/*** 0505: 商品詳細画面での申し込み・購入ボタンボックス ***/
:root {
/* 詳細画面での申し込み・購入ボタンボックス */
  --app-CartBtBox-mg: 0 auto; /* マージン */
  --app-CartBtBox-pd: 0; /* パディング */
  --app-CartBtBox-bg: #fff; /* 背景色 */
  --app-CartBtBox-brd: inhelit; /* ボーダー指定 */
  --app-CartBtBox-txt: #000; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-CartBtBox-pd: 0 2.0rem; /* パディング */
	}
}
/* ** box0505 end ** */

/* ** box0506 start ** */
/*** 0506: セミナー詳細画面でのセミナー名・概要個別設置 ***/
:root {
/* ディスクリプション個別設置 */
  --app-semDetDescription-mg: 0 auto; /* マージン */
  --app-semDetDescription-pd: 0; /* パディング */
  --app-semDetDescription-bg: inhelit; /* 背景色 */
  --app-semDetDescription-txt: #000; /* テキスト色 */
  --font-semDetDescription: 2.8rem; /* フォントサイズ */

/* 会場・住所個別設置 */
  --app-semAddArea-mg: 2.5rem auto 0.5rem auto; /* マージン */
  --app-semAddArea-pd: 0; /* パディング */
  --app-semAddArea-bg: inhelit; /* 背景色 */
  --app-semAddArea-txt: #000; /* テキスト色 */
  --font-semDetVenue: 2.2rem; /* フォントサイズ */
  --font-semDetAddress: 1.4rem; /* フォントサイズ */

/* 参加費用個別設置 */
  --app-semPayArea-mg: 1.0rem auto; /* マージン */
  --app-semPayArea-pd: 0; /* パディング */
  --app-semPayArea-bg: inhelit; /* 背景色 */
  --app-semPayArea-txt: #000; /* テキスト色 */
  --font-semDetDlPay: 1.4rem; /* フォントサイズ */
  --font-sempaykinagakuTxt: 2.5rem; /* フォントサイズ */
  --app-sempayfree-txt: #005bc7; /* テキスト色 */

/* 開催日程個別設置 */
  --app-semDateArea-mg: 0 auto; /* マージン */
  --app-semDateArea-pd: 0; /* パディング */
  --app-semDateArea-bg: inhelit; /* 背景色 */
  --app-semDateArea-txt: #000; /* テキスト色 */
  --font-semDateArea: 1.4rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* ディスクリプション個別設置 */
	  --app-semDetDescription-pd: 0 2.0rem; /* パディング */

	/* 会場・住所個別設置 */
	  --app-semAddArea-pd: 0 2.0rem; /* パディング */

	/* 参加費用個別設置 */
	  --app-semPayArea-pd: 0 2.0rem; /* パディング */

	/* 開催日程個別設置 */
	  --app-semDateArea-pd: 0 2.0rem; /* パディング */
	}
}
/* ** box0506 end ** */

/* ** box0507 start ** */
/*** 0507: 商品詳細画面での商品名・概要個別設置 ***/
:root {
/* ディスクリプション個別設置 */
  --app-prdDetDescription-mg: 0 auto; /* マージン */
  --app-prdDetDescription-pd: 0; /* パディング */
  --app-prdDetDescription-bg: inhelit; /* 背景色 */
  --app-prdDetDescription-txt: #000; /* テキスト色 */
  --font-prdDetDescription: 1.8rem; /* フォントサイズ */

/* 販売価格個別設置 */
  --app-prdPayArea-mg: 1.0rem auto; /* マージン */
  --app-prdPayArea-pd: 0; /* パディング */
  --app-prdPayArea-bg: inhelit; /* 背景色 */
  --app-prdPayArea-txt: #000; /* テキスト色 */
  --font-prdDetDlPay: 1.4rem; /* フォントサイズ */
  --font-prdpaykinagakuTxt: 3.5rem; /* フォントサイズ */
  --app-prdpayfree-txt: #005bc7; /* テキスト色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* ディスクリプション個別設置 */
	  --app-prdDetDescription-pd: 0 2.0rem; /* パディング */

	/* 販売価格個別設置 */
	  --app-prdPayArea-pd: 0 2.0rem; /* パディング */
	}
}
/* ** box0507 end ** */

/****************** 商品購入カート設定 ******************/

/* ** box0601 start ** */
/*** 0601: 購入商品点数アイコン表示 ***/
:root {
/* 購入商品点数アイコン表示 */
  --PrdCntDisp-bg: #e60012; /* 背景色 */
  --PrdCntDisp-txt: #fff; /* テキスト色 */
  --font-PrdCntDisp: 1.2rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0601 end ** */

/* ** box0602 start ** */
/*** 0602: カート内商品一覧表示ボックス ***/
:root {
/* 共通指定 */
  --Prd-rod: 0.2em; /* 角丸 */

/* 商品カート・追加商品購入一覧内写真 */
  --PrdCrtPhoto-bg: #fff; /* 背景色 */
  --PrdCrtPhoto-brd: 1px solid #efefef; /* ボーダー指定 */

/******* 商品カート外枠 *******/
  --PrdCartSBox-bg: #fff; /* 外枠背景色 */
  --PrdCartSBox-brd: 10px solid #f9f9f9; /* 外枠ボーダー指定 */

/* 商品カート内名称エリア */
  --font-PrdNo: 1.1rem;/* 商品型番 フォントサイズ */
  --font-PrdName: 1.8rem;/* 商品名 フォントサイズ */

/* 商品カート内金額エリア */
  --font-PrdAmtB: 2.5rem;/* 商品価格(大) フォントサイズ */
  --font-PrdAmt: 1.2rem;/* 商品価格 フォントサイズ */

/* 商品カート内個数変更エリア */
  --font-PrdNumTi: 1.4rem;/* 商品個数見出し フォントサイズ */
  --font-PrdNumTxt: 1.4rem;/* 商品個数 フォントサイズ */

/* 商品オプション外枠 */
  --PrdNumOpBox-bg: #f9f9f9; /* 背景色 */
  --PrdNumOpBox-brd: 2px solid #f9f9f9; /* ボーダー指定 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* 商品カート内名称エリア */
	  --font-PrdName: 1.6rem;/* 商品名 フォントサイズ */

	/* 商品カート内金額エリア */
	  --font-PrdAmtB: 1.6rem;/* 商品価格(大) フォントサイズ */
	}
}
/* ** box0602 end ** */

/* ** box0603 start ** */
/*** 0603: カート内商品合計金額表示ボックス ***/
:root {
/******* 商品合計金額外枠 *******/
  --PrdCartTotalBox-bg: #fff; /* 外枠背景色 */
  --PrdCartTotalBox-brd: 1px dotted #c1c1c1; /* 外枠ボーダー指定 */
  --PrdCartDelv-bg: #f9f9f9; /* 配送費テーブル背景色 */

/* カート画面合計金額表示 */
  --font-PrdTotTi: 1.4rem;/* タイトル フォントサイズ */
  --font-PrdTotPay: 2.5rem;/* 合計金額 フォントサイズ */
  --font-PrdTotPayS: 1.6rem;/* 合計金額小 フォントサイズ */
  --font-PrdTotTax: 1.4rem;/* 消費税  フォントサイズ*/
  --font-PrdTotDlv: 1.6rem;/* 配送料 フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* カート画面合計金額表示 */
	  --font-PrdTotTi: 1.4rem;/* タイトル フォントサイズ */
	  --font-PrdTotPay: 2.0rem;/* 合計金額 フォントサイズ */
	  --font-PrdTotPayS: 1.4rem;/* 合計金額小 フォントサイズ */
	  --font-PrdTotTax: 1.4rem;/* 消費税  フォントサイズ*/
	  --font-PrdTotDlv: 1.4rem;/* 配送料 フォントサイズ */
	}
}
/* ** box0603 end ** */

/****************** 商品購入カート検索設定 ******************/

/* ** box0701 start ** */
/*** 0701: 商品検索ボックス ***/
:root {
  --prdsearch-rod: 0.3rem; /* 角丸 */
  --prdsearch-mg: 0.2em auto; /* マージン */
  --prdsearch-pd: 1.0em; /* パディング */
  --prdsearch-txt: #171717; /* テキスト色 */
  --prdsearch-bg: #fff; /* 背景色 */
  --prdsearch-brd: 1px solid #cfcfcf; /* ボーダー指定 */
  --prdsearch-sd: none; /* 背景影色 */
  --font-prdsearch-bt: 1.4rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0701 end ** */

/* ** box0702 start ** */
/*** 0702: 商品カートカテゴリボタン ***/
:root {
  --PrdCartNVAll-rod: 0.3rem; /* 角丸 */
  --PrdCartNVAll-bg: #efefef; /* 背景色 */
  --PrdCartNVAll-crt-bg: #171717; /* 背景色（カレント） */
  --PrdCartNVAll-brd: 1px solid #c1c1c1; /* ボーダー指定 */
  --PrdCartNVAll-crt-brd: 1px solid #171717; /* ボーダー指定（カレント） */
  --PrdCartNVAll-txt: #171717; /* テキスト色 */
  --PrdCartNVAll-crt-txt: #fff; /* テキスト色（カレント） */
  --font-PrdCartNVAll: 1.4rem;/* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0702 end ** */

/****************** 追加商品購入一覧外枠 ******************/

/* ** box0703 start ** */
/*** 0703: 追加商品購入一覧外枠 ***/
:root {
  --PrdCartBoxInn-bg: #fff; /* 背景色 */
  --PrdCartBoxInn-brd: 1px solid #f9f9f9; /* ボーダー指定 */

/* 追加商品購入内名称エリア */
  --font-PrdNameS: 1.4rem;/* 商品名(中) フォントサイズ */
  --font-PrdAmtM: 1.6rem;/* 商品価格(中) フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --PrdCartBoxInn-brd: inhelit; /* ボーダー指定 */
	}
}
/* ** box0703 end ** */

/****************** 商品購入カート住所設定 ******************/

/* ** box0801 start ** */
/*** 0801: 商品購入カート住所設定 ***/
:root {
/* 住所選択 */
  --app-addAreaInn-rod: 0.2em; /* 角丸 */
  --app-addAreaInn-pd: 0.5em 1.0em 1.0em 1.0em; /* パディング */
  --app-addAreaInn-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --addAreaDef-bg: #f3f3f3; /* 背景色 */
  --addDetailName-brd: 1px dotted #c1c1c1; /* ボーダー指定 */
  --font-addDetail: 1.4rem;/* 住所詳細 フォントサイズ */
  --font-addName: 1.8rem;/* 名称 フォントサイズ */
  --font-addAdditionTi: 1.6rem;/* 住所操作基本 フォントサイズ */
  --font-addAdditionIco: 4.0rem;/* 住所操作アイコン フォントサイズ */
  --font-addBT: 1.4rem;/* 住所操作ボタン フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0801 end ** */

/* ** box0802 start ** */
/*** 0802: 決済関連ボックス ***/

/*css変数は0501と共通です。*/

/* ** box0802 end ** */

/****************** コメント・掲示板・レビューボックス ******************/

/******* コメント・掲示板・レビュー投稿ボックス *******/

/* ** box0901 start ** */
/*** 0901: コメント・掲示板・レビュー投稿ボックス ***/
:root {
/* 枠ボックス */
  --app-commentBox-mg: 0 auto; /* マージン */
  --app-commentBox-pd: 0.2em 0.8em; /* パディング */
  --app-commentBox-bg: #fff; /* 背景色 */
  --app-commentBox-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-commentBox-txt: #000; /* テキスト色 */
  --app-commentBox-sd: 0 0 10px #cdcdcd; /* 背景影色 */

/* タイトルエリア */
  --app-commentTtitle-mg: 0 auto; /* マージン */
  --app-commentTtitle-pd: 1.0em 0.5em; /* パディング */
  --app-commentTtitle-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
  --app-commentTtitle-txt: #000; /* テキスト色 */
  --app-commentTtitle-bg: #fff; /* 背景色 */
  --font-commentTtitle: 1.6rem; /* フォントサイズ */

/* 投稿用制御ボタン位置指定 */
  --app-commentBT-mg: 0; /* マージン */
  --app-commentBT-pd: 0 0.2em 1.0em 0.2em; /* パディング */
  --app-commentBT-size: 40%; /* ボタンエリアサイズ */

/* 投稿フォーム枠ボックス */
  --app-commentInput-mg: 0; /* マージン */
  --app-commentInput-pd: 0.5em 0; /* パディング */

/* 投稿フォーム入力エリア指定 */
  --app-commentForm-mg: 0 auto; /* マージン */
  --app-commentForm-pd: 0.5em 0; /* パディング */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-commentBox-brd: inhelit; /* ボーダー指定 */
	  --app-commentBox-sd: inhelit; /* 背景影色 */
	}
}
/* ** box0901 end ** */

/******* コメント・掲示板・レビュー投稿コメント表示ボックス *******/

/* ** box0902 start ** */
/*** 0902: コメント・掲示板・レビュー投稿コメント表示ボックス ***/
:root {
/* 枠ボックス */
  --app-commentList-mg: 0 auto; /* マージン */
  --app-commentList-pd: 0.2em 0.8em; /* パディング */
  --app-commentList-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-commentList-txt: #000; /* テキスト色 */
  --app-commentList-sd: inherit; /* 背景影色 */

/* コメントリスト背景指定（コメント無し） */
  --app-commentZero-bg: #fcfcfc; /* 背景色 */

/* コメントリスト背景指定（親スレッド） */
  --app-commentFst-bg: #fff; /* 背景色 */

/* コメントリスト背景指定（レスコメント） */
  --app-commentSec-bg: #fcfcfc; /* 背景色 */

/* 投稿者情報表示エリア・共感ボタン表示エリア */
  --app-commentNameArea-brd: 1px dotted #cdcdcd; /* ボーダー指定 */

/* 投稿者ニックネーム */
  --font-commentName: 1.6rem; /* フォントサイズ */

/* 投稿者ID */
  --font-commentNameS: 1.3rem; /* フォントサイズ */

/* 投稿時間 */
  --font-commentTime: 1.3rem; /* フォントサイズ */

/* 投稿返信元ID表示 */
  --font-commentTxtRes: 1.4rem; /* フォントサイズ */

/* 投稿テキスト */
  --font-commentTxt: 1.6rem; /* フォントサイズ */

/* 共感ボタン表示エリア */
  --app-commentResArea-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** box0902 end ** */

/****************** 掲示板ボックス ******************/

/* ** box0903 start ** */
/*** 0903: トピックス一覧ボックス ***/
:root {
/* 外枠ボックス */
  --app-boardList-mg: 0 auto; /* マージン */
  --app-boardList-pd: 0; /* パディング */
  --app-boardList-brd: inherit; /* ボーダー指定線 */
  --app-boardList-txt: inherit; /* テキスト色 */
  --app-boardList-bg: inherit; /* 背景色 */
  --app-boardList-sd: inherit; /* 背景影色 */

/* 内枠ボックス（リスト部分） */
  --app-boardListLink-mg: 1.0em auto; /* マージン */
  --app-boardListLink-pd: 1.0em; /* パディング */
  --app-boardListLink-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-boardListLink-txt: #000; /* テキスト色 */
  --app-boardListLink-bg: #fff; /* 背景色 */
  --app-boardListLink-sd: inherit; /* 背景影色 */

/* 投稿者情報表示エリア */
  --app-boardListProf-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
  --font-boardSTitle: 2.0rem; /* フォントサイズ */

/* 一覧投稿日時 */
  --font-boardTopicsTime: 1.2rem; /* フォントサイズ */

/* 一覧投稿者名 */
  --font-boardTopicsName: 1.6rem; /* フォントサイズ */

/* 一覧投稿者ID */
  --font-boardNameS: 1.2rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	 --app-boardList-pd: 0 0.5rem; /* パディング */
	 --app-boardListLink-pd: 0.5em; /* パディング */
	 --font-boardSTitle: 1.8rem; /* フォントサイズ */
	}
}
/* ** box0903 end ** */

/******* トピックス詳細基本 *******/

/* ** box0904 start ** */
/*** 0904: トピックス詳細ボックス ***/
:root {
/* 枠ボックス */
  --app-boardTitle-mg: 0 auto; /* マージン */
  --app-boardTitle-pd: 0 0 1.0em 0.3em; /* パディング */
  --app-boardTitle-txt: #000; /* テキスト色 */
  --font-boardTitle: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-boardTitle: 2.0rem; /* フォントサイズ */
	}
}
/* ** box0904 end ** */

/******* トピックス登録基本 *******/

/* ** box0905 start ** */
/*** 0905: トピックス登録ボックス ***/
:root {
/* 枠ボックス */
  --app-NewTpiBox-txt: #000; /* テキスト色 */
  --app-NewTpiBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-NewTpiBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-NewTpiBox-bg: #fff; /* 外枠背景色 */
  --app-NewTpiBoxInn-bg: #fff; /* 内枠背景色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-NewTpiBox-brd: inhelit; /* 外枠ボーダー指定 */
	  --app-NewTpiBoxInn-brd: inhelit; /* 内枠ボーダー指定 */
	}
}
/* ** box0905 end ** */

/****************** お問い合わせ登録ボックス ******************/

/* ** box1001 start ** */
/*** 1001: お問い合わせ登録ボックス ***/
:root {
/* 枠ボックス */
  --app-contactBox-txt: #000; /* テキスト色 */
  --app-contactBox-brd: 1px solid #cdcdcd; /* 外枠ボーダー指定 */
  --app-contactBoxInn-brd: 1px solid #cdcdcd; /* 内枠ボーダー指定 */
  --app-contactBox-bg: #fff; /* 外枠背景色 */
  --app-contactBoxInn-bg: #fff; /* 内枠背景色 */

/* お問い合わせエリアタイトル */
  --app-contactTtitle-mg: 0 auto; /* マージン */
  --app-contactTtitle-pd: 1.0em 0; /* パディング */
  --app-contactTtitle-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
  --font-contactTtitle: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-contactBox-brd: inhelit; /* 外枠ボーダー指定 */
	  --app-contactBoxInn-brd: inhelit; /* 内枠ボーダー指定 */
	}
}
/* ** box1001 end ** */

/****************** 記事投稿者 ******************/

/* ** box1101 start ** */
/*** 1101: 記事投稿者ボックス ***/
:root {
/* 枠ボックス */
  --app-authorBox-rod: 0.3em; /* 角丸 */
  --app-authorBox-mg: 0 auto; /* マージン */
  --app-authorBox-pd: 1.0rem; /* パディング */
  --app-authorBox-bg: #fff; /* 背景色 */
  --app-authorBox-brd: 1px solid #cdcdcd; /*ボーダー指定 */
  --app-authorBox-txt: #000; /* テキスト色 */
  --app-authorBox-bbg: inherit; /* 背景影色 */
  --app-authorBox-img-rod: 0.3em; /* 写真角丸 */

/* 記事投稿者エリアタイトル */
  --app-authorDetTi-brd: 1px dotted #cdcdcd; /*ボーダー指定 */
  --font-Detti: 1.6rem; /* 投稿者タイトル（詳細） フォントサイズ */
  --font-Detname: 2.0rem; /* 投稿者氏名（詳細） フォントサイズ */
  --font-Detwork: 1.5rem; /* 投稿者組織名（詳細） フォントサイズ */
  --font-Detprof: 1.5rem; /* 投稿者プロフィール（詳細） フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-Detti: 1.4rem; /* 投稿者タイトル（詳細） フォントサイズ */
	  --font-Detname: 1.4rem; /* 投稿者氏名（詳細） フォントサイズ */
	  --font-Detwork: 1.2rem; /* 投稿者組織名（詳細） フォントサイズ */
	  --font-Detprof: 1.2rem; /* 投稿者プロフィール（詳細） フォントサイズ */
	}
}
/* ** box1101 end ** */
